marc="006	Fixed-Length Data Elements--Additional Material Characteristics@"
+"010	Library of Congress Control Number@"
+"013	Patent Control Information@"
+"015	National Bibliography Number@"
+"016	National Bibliographic Agency Control Number@"
+"017	Copyright Registration Number@"
+"018	Copyright Article-Fee Code@"
+"020	International Standard Book Number@"
+"022	International Standard Serial Number@"
+"024	Other Standard Identifier@"
+"025	Overseas Acquisition Number@"
+"027	Standard Technical Report Number@"
+"028	Publisher Number@"
+"029	Other System Control Number@"
+"030	CODEN Designation@"
+"032	Postal Registration Number@"
+"033	Date/Time and Place of an Event@"
+"034	Coded Cartographic Mathematical Data@"
+"035	System Control Number@"
+"036	Original Study Number for Computer Data Files@"
+"037	Source of Acquisition@"
+"039	Core Record Designator@"
+"040	Cataloging Source@"
+"041	Language Code@"
+"042	Authentication Code@"
+"043	Geographic Area Code@"
+"044	Country of Publishing/Producing Entity Code@"
+"045	Time Period of Content@"
+"046	Type of Date Code, Date 1, Date 2 (B.C. Dates)@"
+"047	Form of Musical Composition Code@"
+"048	Number of Musical Instruments or Voices Code@"
+"049	Local Holdings@"
+"050	Library of Congress Call Number@"
+"051	Library of Congress Copy, Issue, Offprint Statement@"
+"052	Geographic Classification Code@"
+"055	Call Numbers/Class Numbers Assigned in Canada@"
+"060	National Library of Medicine Call Number@"
+"061	National Library of Medicine Copy Statement@"
+"066	Character Set Present@"
+"069	Other System Control Number@"
+"070	National Agricultural Library Call Number@"
+"071	National Agricultural Library Copy Statement@"
+"072	Subject  Category Code@"
+"074	GPO Item Number@"
+"080	Universal Decimal Classification Number@"
+"084	Other Call Number@"
+"086	Government Document Call Number@"
+"088	Report Number@"
+"090	Locally Assigned LC-type Call Number@"
+"092	Locally Assigned Dewey Call Number@"
+"096	Locally Assigned NLM-type Call Number@"
+"098	Other Classification Schemes@"
+"099	Local Free-Text Call Number@"
+"100	Main Entry-Personal Name@"
+"110	Main Entry-Corporate Name@"
+"111	Main Entry-Meeting Name@"
+"130	Main Entry-Uniform Title@"
+"210	Abbreviated Key Title@"
+"211	Acronym or Shortened Title@"
+"212	Variant Access Title@"
+"214	Augmented Title@"
+"222	Key Title@"
+"240	Uniform Title@"
+"242	Translation of Title by Cataloging Agency@"
+"243	Collective Uniform Title@"
+"245	Title Statement@"
+"246	Varying Form of Title@"
+"247	Former Title or Title Variations@"
+"250	Edition Statement@"
+"254	Musical Presentation Statement@"
+"255	Cartographic Mathematical Data@"
+"256	Computer File Characteristics@"
+"257	Country of Producing Entity for Archival Films@"
+"260	Publication, Distribution, etc. (Imprint)@"
+"261	Imprint Statement for Films (Pre-AACR 1 Revised)@"
+"262	Imprint Statement for Sound Recordings (Pre-AACR 2)@"
+"265	Source for Acquisition/Subscription Address@"
+"263	Projected Publication Date@"
+"270	Address@"
+"300	Physical Description@"
+"305	Physical Description for Sound Recordings (Pre-AACR2)@"
+"306	Playing Time@"
+"307	Hours, Etc.@"
+"310	Current Publication Frequency@"
+"321	Former Publication Frequency@"
+"340	Physical Medium@"
+"342	Geospatial Reference Data@"
+"343	Planar Coordinate Data@"
+"351	Organization and Arrangement of Materials@"
+"352	Digital Graphic Representation@"
+"355	Security Classification Control@"
+"357	Originator Dissemination Control@"
+"362	Dates of Publication and/or Volume Designation@"
+"400	Series Statement/Added Entry-Personal Name@"
+"410	Series Statement/Added Entry-Corporate Name@"
+"411	Series Statement/Added Entry-Meeting Name@"
+"440	Series Statement/Added Entry-Title@"
+"490	Series Statement@"
+"500	General Note@"
+"501	With Note@"
+"502	Dissertation Note@"
+"504	Bibliography, Etc. Note@"
+"505	Formatted Contents Note@"
+"506	Restrictions on Access Note@"
+"507	Scale Note for Graphic Material@"
+"508	Creation/Production Credits Note@"
+"510	Citation/References Note@"
+"511	Participant or Performer Note@"
+"513	Type of Report and Period Covered Note@"
+"514	Data Quality Note@"
+"515	Numbering Peculiarities Note@"
+"516	Type of Computer File or Data Note@"
+"518	Date/Time and Place of an Event Note@"
+"520	Summary, Etc.@"
+"521	Target Audience Note@"
+"522	Geographic Coverage Note@"
+"523	Time Period of Content Note@"
+"524	Preferred Citation of Described Materials Note@"
+"525	Supplement Note@"
+"526	Study Program Information Note@"
+"530	Additional Physical Form Available Note@"
+"533	Reproduction Note@"
+"534	Original Version Note@"
+"535	Location of Originals/Duplicates Note@"
+"536	Funding Information Note@"
+"538	System Details Note@"
+"539	Fixed-Length Data Elements of Reproduction Note@"
+"540	Terms Governing Use and Reproduction Note@"
+"541	Immediate Source of Acquisition Note@"
+"544	Location of Other Archival Materials Note@"
+"545	Biographical or Historical Data@"
+"546	Language Note@"
+"547	Former Title Complexity Note@"
+"550	Issuing Body Note@"
+"551	Entity and Attribute Information Note@"
+"552	Entity and Attribute Information Note@"
+"555	Cumulative Index/Finding Aids Note@"
+"556	Information About Documentation Note@"
+"561	Ownership and Custodial History@"
+"562	Copy and Version Identification Note@"
+"565	Case File Characteristics Note@"
+"567	Methodology Note@"
+"580	Linking Entry Complexity Note@"
+"581	Publications About Described Materials Note @"
+"583	Action Note@"
+"584	Accumulation and Frequency of Use@"
+"585	Exhibitions Note@"
+"586	Awards Note@"
+"590	Local Note@"
+"599	Differentiable Local Note@"
+"600	Subject Added Entry-Personal Name@"
+"610	Subject Added Entry-Corporate Name@"
+"611	Subject Added Entry-Meeting Name@"
+"630	Subject Added Entry-Uniform Title@"
+"650	Subject Added Entry-Topical Term@"
+"651	Subject Added Entry-Geographic Name@"
+"653	Index Term-Uncontrolled@"
+"654	Subject Added Entry-Faceted Topical Terms@"
+"655	Index Term-Genre/Form@"
+"656	Index Term-Occupation@"
+"657	Index Term-Function@"
+"658	Index Term-Curriculum Objective@"
+"690	Local Subject Added Entry--Topical Term@"
+"691	Local Subject Added Entry--Geographic Name@"
+"699	Added Class Number@"
+"700	Added Entry-Personal@"
+"710	Added Entry-Corporate Name@"
+"711	Added Entry-Meeting Name@"
+"720	Added Entry-Uncontrolled Name@"
+"730	Added Entry-Uniform Title@"
+"740	Added Entry-Uncontrolled Related/Analytical Title@"
+"752	Added Entry-Hierarchical Place Name@"
+"753	System Details Access to Computer Files@"
+"754	Added Entry-Taxonomic Identification@"
+"755	Added Entry--Physical Characteristics@"
+"760	Main Series Entry@"
+"762	Subseries Entry@"
+"765	Original Language Entry@"
+"767	Translation Entry@"
+"770	Supplement/Special Issue Entry@"
+"772	Parent Record Entry@"
+"773	Host Item Entry@"
+"774	Constituent Unit Entry@"
+"775	Other Edition Entry@"
+"776	Additional Physical Form Entry@"
+"777	Issued With Entry @"
+"780	Preceding Entry@"
+"785	Succeeding Entry@"
+"786	Data Source Entry@"
+"787	Nonspecific Relationship Entry@"
+"790	Local Added Entry--Personal Name@"
+"791	Local Added Entry--Corporate Name@"
+"792	Local Added Entry--Meeting Name@"
+"793	Local Added Entry--Uniform Title@"
+"800	Series Added Entry-Personal Name@"
+"810	Series Added Entry-Corporate Name@"
+"811	Series Added Entry-Meeting Name@"
+"830	Series Added Entry-Uniform Title@"
+"850	Holding Institution@"
+"852	Location@"
+"856	Electronic Location and Access@"
+"871	Variant Form of Entry@"
+"880	Alternate Graphic Representation@"
+"886	Foreign MARC Information Field@"
+"890	Local Library of Congress Holdings@"
+"891	Publication Pattern Data@"
+"901	Numbered Copy Information@"
+"910	User-Option Data@"
+"911	X-Copy Information@"
+"936	Dates or Volume Designations of Last Issue Consulted@"
+"938	Vendor Specific Ordering Data@"
+"956	Local Electronic Location and Access@"
+"984	WLN Automatic Holdings Statement@"
+"987	Local Romanization/Conversion History@";
